- Main Page
- Data Structures
- Files
- Directories

- Search for |

- File List
- Globals

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Defines

- _
- a
- b
- c
- d
- e
- f
- h
- i
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- y
- z

### - i -

- icw1 : 8259.h
- icw4 : 8259.h
- IDON : lnc.h
- IN : lists.h
- INDIRPERVBLK : ufs.c
- INEA : lnc.h
- INIT : lnc.h
- ino_to_cg : ufs.h
- ino_to_fsba : ufs.h
- ino_to_fsbo : ufs.h
- INO_TO_VBA : ufs.c
- INO_TO_VBO : ufs.c
- INOPB : ufs.c
- INTR : lnc.h
- invalid_call : syscalls_new.h
- IPERVBLK : ufs.c
- is_digit : vsprintf.c